<?php
if(get_field('header_background')){
   $bg = get_field('header_background');
   if(get_field('header_title')){
       $title = get_field('header_title');
   }else{
       $title = get_the_title();
   }
    if(get_field('header_suptitle')){
        $suptitle = get_field('header_suptitle');
    }else{
        $suptitle = null;
    }
?>
    <div class="container-fluid banner">
        <div class="row">
            <div class="col-12 col-sm-7 col-md-6 col-lg-4 banner_title_container">
                <div class="banner_title" >
                    <?php if($suptitle){?>
                    <p class="suptitle brown text-uppercase bold"><?php echo $suptitle;?></p>
                     <?php } ?>
                    <h1 class="sheila beige"><?php echo $title;?></h1>
                </div>
            </div>
            <div class="col-12 col-sm-5 col-md-6 col-lg-8 banner_img" style="background: url(<?php echo $bg['sizes']['c_slider'];?>) no-repeat center center / cover">
                <img src="<?php echo $bg['sizes']['c_slider'];?>" alt="<?php echo $title;?>" class="d-none">
            </div>
        </div>
    </div>
<?php
}
?>
